/* ------------------------------------ *\
  CONTENTS
\* ------------------------------------ */

/**
* ACCORDION HEADER...................
* ACCORDION BODY.....................
* RESPONSIVE BLOCKS..................
*/

/* ------------------------------------ *\
  ==ACCORDION HEADER BLOCKS
\* ------------------------------------ */

.accordion-title {
  background-color: #ccc;
  border: 0;
  padding: 1rem;
}

.accordion-item {
  border: 1px solid #ccc;
}

.accordion .accordion-item::after {
  content: "";
  display: block;
  clear: both;
}

.accordion-title::before {
  font-size: 2rem;
  margin-top: -1rem;
}

.accordion .accordion-item {
  border-radius: .25rem;
  margin-bottom: 1.5rem;
}

.accordion .accordion-item a:not(.button) {
  border-bottom: 1px solid #ccc;
  color: #222;
  font-family: Montserrat, sans-serif;
  font-size: 1.25rem;
  font-weight: 600;
}

.accordion-item:first-child > :first-child {
  border-radius: .25rem;
}

/* ------------------------------------ *\
  ==ACCORDION BODY BLOCKS
\* ------------------------------------ */

.accordion .accordion-content {
  border: 0;
  background-color: initial;
}

.accordion .accordion-content a:not(.button) {
  border-bottom: 1px solid #ccc;
  color: #931111;
  font-size: 1rem;
  font-weight: 400;
}

.accordion .accordion-content .contextual-links a:not(.button) {
  border-bottom: 0;
  color: initial;
  font-size: initial;
  font-weight: initial;
}

.accordion .accordion-content .contextual-links a:not(.button):hover {
  border-bottom: 0;
}

.accordion .accordion-content a:not(.button):hover {
  border-bottom: 1px solid #222;
  color: #222;
}

.accordion-item:last-child .accordion-content {
  border-bottom: 0;
}

.accordion-item.is-active .accordion-title {
  border-radius: initial;
}

.accordion-item:last-child:not(.is-active) > .accordion-title {
  border: 0;
}

/* ------------------------------------ *\
  ==RESPONSIVE BLOCKS
\* ------------------------------------ */

/* Small only */
@media screen and (max-width: 39.9375em) {
  .accordion-content {
    padding: .5rem;
  }
}

/* Small only */
@media screen and (min-width: 40em) {
  .accordion-content {
    padding: 1rem;
  }
}
